@font-face {
    font-family: "Figtree";
    src: url("/font/Figtree-Regular.ttf") format("ttf");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("/font/Jost-Regular.ttf") format("ttf");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

html, body {
    font-family: "Figtree", Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Jost", Arial, sans-serif;
    font-weight: 700; /* optional — adjust if using multiple weights */
}